Build(deps-dev): Bump shoulda-matchers from 4.3.0 to 4.4.1

Build(deps-dev): Bump shoulda-matchers from 4.3.0 to 4.4.1

Bumps shoulda-matchers from 4.3.0 to 4.4.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 4570260..2290afc 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -388,7 +388,7 @@ GEM
     seed-fu (2.3.9)
       activerecord (>= 3.1)
       activesupport (>= 3.1)
-    shoulda-matchers (4.3.0)
+    shoulda-matchers (4.4.1)
       activesupport (>= 4.2.0)
     sidekiq (6.1.1)
       connection_pool (>= 2.2.2)

GitHub sha: 63d33f8b

This commit appears in #10535 which was merged by tgxworld.